var jsonStringMap = {
    "PageLoadProgressTitle": {
        "en": "Fetching data...",
        "hi": "डेटा लाया जा रहा है... ",
        "te": "దేటా సమకూర్చుతున్నాముదేటా"
    },
    "SummaryNavTitle": {
        "en": "Job",
        "hi": "जॉब ",
        "te": "పని "
    },
    "ErrorTitle": {
        "en": "Something went wrong",
        "hi": "कुछ गलत हो गया ",
        "te": "ఎక్కడో తేడ జరిగింది "
    },
    "ErrorSubtitle": {
        "en": "Check your connection and try again",
        "hi": "आपके कनेक्शन की जांच करें  और पुन: प्रयास करें। ",
        "te": "మీ కనెక్షన్ను పరిసీలీంచి, మళ్ళీ ప్రయత్నించండి "
    },
    "ErrorActionTitle": {
        "en": "RETRY",
        "hi": "पुनः प्रयास करें ",
        "te": "మరల ప్రయత్నించండి "
    },
    "AssignedToLabel": {
        "en": "Assigned to",
        "hi": "इनको सौंपा गया है ",
        "te": "కేటాయించబడిన వారు "
    },
    "MoreAssigneesLabel": {
        "en": "+ {0} more",
        "hi": "+ {0} और",
        "te": "+ {0} మరియు"
    },
    "FormSubtitleNotExpired": {
        "en": "Due by {0}",
        "hi": "देय तिथि {0}",
        "te": "గడువు"
    },
    "FormSubtitleExpired": {
        "en": "Job expired",
        "hi": "काम समाप्त हो गया है ",
        "te": "పని ముగిసింది "
    },
    "ViewMoreText": {
        "en": "View more",
        "hi": "और देखें ",
        "te": "మరింత చూడండి "
    },
    "ViewLessText": {
        "en": "View less",
        "hi": "कम देखें ",
        "te": "తక్కువ చూడండి "
    },
    "MyResponseModuleHeader": {
        "en": "MY RESPONSE",
        "hi": "मेरी प्रतिक्रिया ",
        "te": "నా స్పందన "
    },
    "MyResponseRespondedString": {
        "en": "You marked this as complete",
        "hi": "आपने इसे पूर्ण चिह्नित किया ",
        "te": "మీరు దీనిని పూర్తి అయినది అని గుర్తించారు "
    },
    "MyResponseNotRespondedString": {
        "en": "You have not responded",
        "hi": "आपने जबाव नहीं दिया ",
        "te": "మీరు ప్రతిస్పందించలేదు "
    },
    "AllResponsesModuleHeader": {
        "en": "ALL RESPONSES",
        "hi": "सभी जवाब ",
        "te": "అన్ని స్పందనలు "
    },
    "AllResponsesModuleTitle": {
        "en": "{0} of {1} assignees",
        "hi": "{1} में से {0} संपत्ति-भागी",
        "te": "{0}/{1} కేటాయించబడిన వ్యక్తులు "
    },
    "AllResponsesModuleSubtitle": {
        "en": "Marked this as complete",
        "hi": "आपने इसे पूर्ण चिह्नित किया",
        "te": "పూర్తి అయినది అని గుర్తించండి "
    },
    "SettingsModuleHeader": {
        "en": "SETTINGS",
        "hi": "सेटिंग्स ",
        "te": "సెట్టింగులు "
    },
    "ReassignJobSettingsTitle": {
        "en": "Reassign job",
        "hi": "इन्हें जॉब सौंपे ",
        "te": "పనిని తిరిగి కేటాయించండి "
    },
    "ReassignJobSettingsSubtitle": {
        "en": "Tap to assign to a new contact",
        "hi": "नए संपर्क को सौंपने के लिये टैप करें",
        "te": "ఇంకొక వ్యక్తికి కేటాయించడానికి ఒత్తOడి "
    },
    "MarkCompleteSettingsTitle": {
        "en": "Mark as complete",
        "hi": "पूर्ण करने के लिए चिन्हित करें ",
        "te": "పూర్తయినదిగా గుర్తించండి "
    },
    "MarkCompleteSettingsSubtitle": {
        "en": "Tap to complete job on behalf of assignees",
        "hi": "संपत्ति-भागी की ओर से इस काम को पूरा करने के लिए टैप करें ",
        "te": "కేటాయించవరి తరపున పనిని పూర్తిచేయడానికి ఇక్కడ నొక్కండి "
    },
    "AssigneesNavTitle": {
        "en": "Assignees",
        "hi": "संपत्ति-भागी ",
        "te": "కేటాయించబడిన వారు "
    },
    "AllResponsesNavTitle": {
        "en": "All responses",
        "hi": "सभी जवाब",
        "te": "అన్ని స్పందనలు "
    },
    "ResponseTitle": {
        "en": "Marked this as complete",
        "hi": "पूर्ण करने के लिए चिन्हित करें ",
        "te": "పూర్తయినదిగా గుర్తించండి "
    }
}
